<html>
<meta charset="utf-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />

<head>
<link rel="stylesheet" href="css_tabs.css">
</head>

<body>
	<div id="css_tabs">

		<!-- 라디오 버튼 -->
		<!-- <input id="tab1" type="radio" name="tab" checked="checked" /> -->
		<input id="tab2" type="radio" name="tab" checked="checked" />

		<label for="tab2">iOS</label>

		<!-- 탭 내용 : iOS -->
		<div class="tab2_content">
			<br> 세종 여민전 iOS (TB) <br>

			<table border="1">
				<tr>
					<td>OS</td>
					<td>Build Time</td>
					<td>Version</td>
					<td>Download</td>
				</tr>
			
				<tr>
					<td>&nbsp; iOS &nbsp;</td>
					<td>&nbsp; 20200212 15:10 &nbsp;</td>
					<td>&nbsp; 01.00.01 &nbsp;</td>
					<td><a
						href="itms-services://?action=download-manifest&url=https://daonlink.github.io/iOS/yeominpay_tb_20200212_01.00.01.plist"
						class="button">&nbsp; Download &nbsp;</a></td>
				</tr>
			</table>
			
			<br> <br> 세종 여민전 iOS (상용) <br>
			<table border="1">
				<tr>
					<td>OS</td>
					<td>Build Time</td>
					<td>Version</td>
					<td>Download</td>
				</tr>
			
				<tr>
					<td>&nbsp; iOS &nbsp;</td>
					<td>&nbsp; 20200212 15:10 &nbsp;</td>
					<td>&nbsp; 01.00.01 &nbsp;</td>
					<td><a
						href="itms-services://?action=download-manifest&url=https://daonlink.github.io/iOS/yeominpay_20200212_01.00.01.plist"
						class="button">&nbsp; Download &nbsp;</a></td>
				</tr>

			</table>
			<br>

		</div>
</body>

</html>
